@charset "utf-8";
/* CSS Document */

body{
	background-color:#F9F9F9;}

#box{
	width:835px;
	margin:0 auto;
	background-image:url(../images/box-bg.jpg);
	/*minheight*/
		min-height:500px;
		height:auto; !important
		height:500px;
	/*end min height*/
	position:relative;
	}

#banner{
	background-image:url(../images/banner.jpg);
	height:370px;
	width:835px;
	margin-bottom:5px;
	}
	
.content{
	margin:0px 28px;
	overflow:auto;
/*	background-color:#039;*/
	}

.right-col{
/*	background-color:#60C;*/
	position:relative;
	float:right;
	width:520px;
	}

#main-content{

	}
	
#content-wrapper{
	/*	background-color:red;*/
		background-image:url(../images/content-wrapper-bg.jpg);
		overflow:auto;
		background-repeat:repeat-y;
		background-position:center;
		margin-top:5px;
		}


#main-content .inner{
/*	height:550px;	
	overflow:scroll;
	overflow-x: hidden; */
}



.gallery{
	text-align:center;
	}
	
.gallery a{
	}
	
.gallery a img{
	padding:5px 3px;
	padding-bottom:0;
}

.left-col{
/*	background-color:#636;*/
	float:left;
	width:255px;
}

.inner{
	border-top:1px solid #a0a1a4;
	padding:14px 18px;
	
	position:relative;
/*	background-color:#600;*/
}

.inner h1,.inner h2{
	font-size:1.6em;
	font-family:Helvetica, Arial, sans-serif;
	color:#EDB833;
	padding-bottom:0.7em;
	}
	
.inner p, .inner address{
	font-size:0.8em;
	font-family:Helvetica, Arial, sans-serif;
	color:#58595b;
	line-height:1.5em;
/*	font-weight:bold;*/
	padding-bottom:1em;}

#footer{
	background-image:url(../images/footer-bg.jpg);
	height:50px;
	margin:0 auto;
	width:835px;
	background-repeat:no-repeat;
	text-align:center;
	}

.left-col .nav{
	font-size:18px;
}

.right-col .nav{
	font-size:18px;
}

.nav{
	background-color:#edb833;
	height:37px;
	line-height:37px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:600;
	letter-spacing:0.02em;
	color:#3a393b;
	padding:0 3px;
	}
	
.nav ul{
	padding:0;
	margin:0;}

.nav ul li{
/*	padding-right:5px;*/
	list-style:none;
	display:inline;
	font-size:1.0em;}
	
.nav ul li a{
	color:#3a393b;
	text-decoration:none;
	}
	
.nav ul li a.active-link{
	color:#FFF;}
	
.nav ul li a:hover{
	color:#FFF;
	}
	
a{
	color:#EFAC0E;
	font-weight:bold;
	text-decoration:none;
	}
	
.left-img{
	float:left;
	margin-right:0.5em;}
	
	
#footer-nav{
	padding-top:25px;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
	}
	
#footer-nav ul li{
	list-style:none;
	display:inline;
	padding:0 10px;}
	
#footer-nav ul li a:hover{
	color:#A0A1A4;}
	
p.smaller{
	font-size:7px;
	line-height:14px;
	font-weight:normal;
	vertical-align:top;
	}
	
/*FORM STYLES*/

label{
	display:block;
	color:#58595B;
	font-weight:bold;
	font-size:0.8em;
	font-family:Helvetica, Arial, sans-serif;
	margin-bottom:0.3em;
	}
	
#contact-area{
	width:215px;
	height:60px;
	border:1px solid #A0A1A4;
	font-family:Helvetica, Arial, sans-serif;
	margin-bottom:0.5em;}
	
input{
	width:215px;
	margin-bottom:0.5em;
	border:1px solid #A0A1A4;
	font-family:Helvetica, Arial, sans-serif;}
	
button{
	background:none;
	border:none;
	}
	
input,textarea{
	color:#3F3F3F;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.8em;
	}

/*FORM STYLES*/
	

/*FONT RESIZER*/
	.fontResizer {
	  display: block;
	  top: 0; 
	  left: 0;
	  line-height: 20px;
	  margin-bottom:10px;
	  height:36px;
	  font-family:Verdana, Geneva, sans-serif;
	}
	.fontResizer a {
	  display: block;
	  float:right;
	  width: 19px;
	  height: 19px;
	  text-align: center;
	  margin-left:6px;
	  border: 1px solid #fff;
	  line-height: 20px;
	  color: #fff;
	  text-decoration: none;
	  background: #edb833;
	}
	
	#font-size-box{
		font-size:12px;
		color:#58595B;
		line-height:30px;
		/*font-weight:bold*/;}
	
	.fontResizer a:hover { color: #000; text-decoration: none; }
	/* The following control the way the font-resizer links appear only */
	.smallFont { font-size: 9px; }
	.medFont { font-size: 13px; }
	.largeFont { font-size: 15px; }
	.fontResizer a.curFont { background: #3A383B;
	font-weight:bold;}
/*FONT RESIZER*/

.nav ul li{
	float:left;}

#home-link{ 
background-image:url(../images/home.jpg);
display:block; 
width:52px;
height:37px;
background-position:top;}

	#home-link:hover{ 
	background-position:bottom;}

#villas-link{
	height:37px;
	width:51px;
	display:block;
	background-position:top;
	background-image:url(../images/villas.jpg);}
	
		#villas-link:hover{ 
		background-position:bottom;}

#leisure-link{
	height:37px;
	width:110px;
	display:block; 
	background-image:url(../images/leisure_centre.jpg);
	background-position:top;}
	
		#leisure-link:hover{
		background-position:bottom;}

#brochure-link{
	height:37px;
	width:76px;
	display:block;
	background-image:url(../images/brochure_menu.jpg);
	background-position:top;}
	
		#brochure-link:hover{
		background-position:bottom;}
	
#location-link{
	height:37px;
	width:106px;
	display:block;
	background-image:url(../images/location.jpg);
	background-position:top;}
		
		#location-link:hover{ 
		background-position:bottom;}
		
#tv-link{
	height:37px;
	width:118px;
	display:block;
	background-image:url(../images/tv.jpg);
	background-position:top;}
		
		#tv-link:hover{ 
		background-position:bottom;}		
		
.active-link{
	background-position:bottom !important;}
	
#contact-us{
	background-image:url(../images/contact-us.jpg);
	background-repeat:no-repeat;}
	
.company{ display:none;}